MMEvents.registerControllers(event => {
    event.create("blood_drainer")
        .name("Blood Drainer Controller")
        .type("mm:machine");
        
    event.create("reaction_chamber")
        .name("Reaction Chamber Controller")
        .type("mm:machine");
});